> For the complete documentation index, see [llms.txt](https://docs.videc.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.videc.de/aip-6.0/starten-der-komponenten.md).

# Starten der Komponenten

### AIP Server <a href="#start_server" id="start_server"></a>

Der AIP Server lässt sich über die Ansicht der Windows-Dienste starten und stoppen.

Außerdem kann der AIP Server auch innerhalb der AIP Project Management gestartet werden.

Der AIP Server startet mit dem im AIP Project Management angegebenen Startprojekt.

Weitere Informationen zur Prüfung der Lizenz bei Start finden Sie unter [Lizenzprüfung](/aip-6.0/aip-server/lizenzpruefung.md).

### AIP Configurator <a href="#start_konfigurator" id="start_konfigurator"></a>

Den AIP Configurator startet man über das Windows Startmenü unter:

Programme -> AIP -> AIP Configurator

{% hint style="info" %}
Für das **Administratorkonto** gilt standardmäßig:

* Benutzername: admin
* Passwort: admin

Dies sollte nach dem ersten Anmelden verändert werden!
{% endhint %}

### AIP Project Management <a href="#start_projektverwaltung" id="start_projektverwaltung"></a>

Die AIP Project Management kann ebenfalls über das Windows Startmenü gestartet werden:

Programme -> AIP -> AIP Project Management

### AIP Station <a href="#start_agentguard" id="start_agentguard"></a>

Der Station-Dienst (AIP Station) lässt sich über die Ansicht der Windows-Dienste starten und stoppen. Dieser steuert und überwacht die Agenten.

### AIP Agent

Die Agenten werden von der Station verwaltet. Das beinhaltet auch das Starten und Neustarten der Agenten. Daher ist es nicht vorgesehen, einen Agenten von Hand zu starten. Sollte dies doch einmal zwingend nötig sein, so kann ein Agent über die Kommandozeile gestartet werden. Dabei muss die Datei AIP Agent.exe aus dem Installationsordner von AIP mit dem Namen des Agenten als Parameter gestartet werden, z.B. "C:\Program Files\VIDEC\AIP\AIP Agent.exe winCC2". Dabei muss der Name des Agenten gültig sein, sonst schlägt das Starten fehl.

{% hint style="info" %}
Das Starten eines Agenten über Kommandozeile ist im Sicherheitskonzept von AIP nicht vorgesehen und geschieht daher auf eigene Verantwortung.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.videc.de/aip-6.0/starten-der-komponenten.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
